@font-face {
    font-family: Untitled Sans;
    font-style: normal;
    font-weight: 400;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Regular.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Regular.woff) format("woff")
}

@font-face {
    font-family: Untitled Sans;
    font-style: italic;
    font-weight: 400;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-RegularItalic.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-RegularItalic.woff) format("woff")
}

@font-face {
    font-family: Untitled Sans;
    font-style: normal;
    font-weight: 600;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Medium.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Medium.woff) format("woff")
}

@font-face {
    font-family: Untitled Sans;
    font-style: italic;
    font-weight: 600;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-MediumItalic.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-MediumItalic.woff) format("woff")
}

@font-face {
    font-family: Untitled Sans;
    font-style: normal;
    font-weight: 700;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Bold.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-Bold.woff) format("woff")
}

@font-face {
    font-family: Untitled Sans;
    font-style: italic;
    font-weight: 700;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-BoldItalic.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/untitled-sans/UntitledSansWeb-BoldItalic.woff) format("woff")
}

@font-face {
    font-family: GT America;
    font-style: normal;
    font-weight: 400;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Regular.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Regular.woff) format("woff")
}

@font-face {
    font-family: GT America;
    font-style: italic;
    font-weight: 400;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Regular-Italic.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Regular-Italic.woff) format("woff")
}

@font-face {
    font-family: GT America;
    font-style: normal;
    font-weight: 500;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Medium.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Medium.woff) format("woff")
}

@font-face {
    font-family: GT America;
    font-style: italic;
    font-weight: 500;
    src: url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Medium-Italic.woff2) format("woff2"), url(https://laravel-vapor.nyc3.cdn.digitaloceanspaces.com/fonts/gt-america/GT-America-Standard-Medium-Italic.woff) format("woff")
}

/*! tailwindcss v3.0.24 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
    border: 0 solid;
    box-sizing: border-box
}

:after,
:before {
    --tw-content: ""
}

html {
    -webkit-text-size-adjust: 100%;
    font-family: Untitled Sans, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    scroll-behavior: smooth;
}

body {
    line-height: inherit;
    margin: 0
}

hr {
    border-top-width: 1px;
    color: inherit;
    height: 0
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    border-collapse: collapse;
    border-color: inherit;
    text-indent: 0
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font-family: inherit;
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0
}

fieldset,
legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #9ca3af;
    opacity: 1
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #9ca3af;
    opacity: 1
}

input::placeholder,
textarea::placeholder {
    color: #9ca3af;
    opacity: 1
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    height: auto;
    max-width: 100%
}

[hidden] {
    display: none
}

*,
:after,
:before {
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia:
}

.container {
    width: 100%
}

@media (min-width:640px) {
    .container {
        max-width: 640px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 768px
    }
}

@media (min-width:1024px) {
    .container {
        max-width: 1024px
    }
}

@media (min-width:1280px) {
    .container {
        max-width: 1280px
    }
}

@media (min-width:1536px) {
    .container {
        max-width: 1536px
    }
}

.sr-only {
    clip: rect(0, 0, 0, 0);
    border-width: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.pointer-events-none {
    pointer-events: none
}

.visible {
    visibility: visible
}

.invisible {
    visibility: hidden
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.inset-0 {
    left: 0;
    right: 0
}

.inset-0,
.inset-y-0 {
    bottom: 0;
    top: 0
}

.left-0 {
    left: 0
}

.bottom-16 {
    bottom: 4rem
}

.-right-16 {
    right: -4rem
}

.-top-24 {
    top: -6rem
}

.right-0 {
    right: 0
}

.isolate {
    isolation: isolate
}

.z-40 {
    z-index: 40
}

.z-50 {
    z-index: 50
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mx-3 {
    margin-left: .75rem;
    margin-right: .75rem
}

.-mx-2 {
    margin-left: -.5rem;
    margin-right: -.5rem
}

.my-10 {
    margin-bottom: 2.5rem;
    margin-top: 2.5rem
}

.ml-2 {
    margin-left: .5rem
}

.mt-8 {
    margin-top: 2rem
}

.mt-5 {
    margin-top: 1.25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.-mt-8 {
    margin-top: -2rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-12 {
    margin-top: 3rem
}

.mt-16 {
    margin-top: 4rem
}

.mt-6 {
    margin-top: 1.5rem
}

.ml-4 {
    margin-left: 1rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mt-1 {
    margin-top: .25rem
}

.ml-8 {
    margin-left: 2rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.-mr-3 {
    margin-right: -.75rem
}

.ml-1 {
    margin-left: .25rem
}

.ml-6 {
    margin-left: 1.5rem
}

.mr-2 {
    margin-right: .5rem
}

.ml-5 {
    margin-left: 1.25rem
}

.mt-px {
    margin-top: 1px
}

.ml-3 {
    margin-left: .75rem
}

.mb-0 {
    margin-bottom: 0
}

.mb-8 {
    margin-bottom: 2rem
}

.mr-3 {
    margin-right: .75rem
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.table {
    display: table
}

.grid {
    display: grid
}

.contents {
    display: contents
}

.hidden {
    display: none
}

.h-full {
    height: 100%
}

.h-8 {
    height: 2rem
}

.h-12 {
    height: 3rem
}

.h-20 {
    height: 5rem
}

.h-4 {
    height: 1rem
}

.h-5 {
    height: 1.25rem
}

.h-6 {
    height: 1.5rem
}

.h-2 {
    height: .5rem
}

.h-16 {
    height: 4rem
}

.h-56 {
    height: 14rem
}

.h-24 {
    height: 6rem
}

.h-9 {
    height: 2.25rem
}

.min-h-screen {
    min-height: 100vh
}

.w-full {
    width: 100%
}

.w-8 {
    width: 2rem
}

.w-16 {
    width: 4rem
}

.w-\[508px\] {
    width: 508px
}

.w-24 {
    width: 6rem
}

.w-28 {
    width: 7rem
}

.w-12 {
    width: 3rem
}

.w-\[120\%\] {
    width: 120%
}

.w-20 {
    width: 5rem
}

.w-64 {
    width: 16rem
}

.w-1\/2 {
    width: 50%
}

.w-4 {
    width: 1rem
}

.w-5 {
    width: 1.25rem
}

.w-6 {
    width: 1.5rem
}

.w-32 {
    width: 8rem
}

.w-1\/3 {
    width: 33.333333%
}

.w-2 {
    width: .5rem
}

.w-2\/3 {
    width: 66.666667%
}

.w-80 {
    width: 20rem
}

.w-96 {
    width: 24rem
}

.w-2\/5 {
    width: 40%
}

.w-1\/5 {
    width: 20%
}

.w-3\/5 {
    width: 60%
}

.min-w-full {
    min-width: 100%
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-xl {
    max-width: 36rem
}

.max-w-md {
    max-width: 28rem
}

.max-w-lg {
    max-width: 32rem
}

.max-w-\[16rem\] {
    max-width: 16rem
}

.max-w-4xl {
    max-width: 56rem
}

.max-w-sm {
    max-width: 24rem
}

.flex-1 {
    flex: 1 1 0%
}

.shrink-0 {
    flex-shrink: 0
}

.grow {
    flex-grow: 1
}

.origin-top-right {
    transform-origin: top right
}

.origin-top-left {
    transform-origin: top left
}

.origin-top {
    transform-origin: top
}

.-translate-x-12 {
    --tw-translate-x: -3rem
}

.-translate-x-12,
.-translate-y-6 {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-6 {
    --tw-translate-y: -1.5rem
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%
}

.-translate-x-1\/2,
.translate-x-\[-10\%\] {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-\[-10\%\] {
    --tw-translate-x: -10%
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@-webkit-keyframes pulse {
    50% {
        opacity: .5
    }
}

@keyframes pulse {
    50% {
        opacity: .5
    }
}

.animate-pulse {
    -webkit-animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite;
    animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite
}

@-webkit-keyframes spin {
    to {
        transform: rotate(1turn)
    }
}

@keyframes spin {
    to {
        transform: rotate(1turn)
    }
}

.animate-spin {
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite
}

.cursor-pointer {
    cursor: pointer
}

.list-inside {
    list-style-position: inside
}

.list-disc {
    list-style-type: disc
}

.flex-row-reverse {
    flex-direction: row-reverse
}

.flex-col {
    flex-direction: column
}

.flex-col-reverse {
    flex-direction: column-reverse
}

.items-start {
    align-items: flex-start
}

.items-end {
    align-items: flex-end
}

.items-center {
    align-items: center
}

.items-baseline {
    align-items: baseline
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-6 {
    gap: 1.5rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-8 {
    gap: 2rem
}

.gap-20 {
    gap: 5rem
}

.space-y-1>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-bottom: calc(.25rem*var(--tw-space-y-reverse));
    margin-top: calc(.25rem*(1 - var(--tw-space-y-reverse)))
}

.overflow-hidden {
    overflow: hidden
}

.overflow-x-auto {
    overflow-x: auto
}

.overflow-y-auto {
    overflow-y: auto
}

.overscroll-y-contain {
    overscroll-behavior-y: contain
}

.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.rounded-lg {
    border-radius: .5rem
}

.rounded-md {
    border-radius: .375rem
}

.rounded-xl {
    border-radius: .75rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded {
    border-radius: .25rem
}

.border {
    border-width: 1px
}

.border-2 {
    border-width: 2px
}

.border-b {
    border-bottom-width: 1px
}

.border-t {
    border-top-width: 1px
}

.border-t-2 {
    border-top-width: 2px
}

.border-cyan-600 {
    --tw-border-opacity: 1;
    border-color: rgb(48 165 230/var(--tw-border-opacity))
}

.border-transparent {
    border-color: transparent
}

.border-purple-200 {
    --tw-border-opacity: 1;
    border-color: rgb(231 227 255/var(--tw-border-opacity))
}

.border-\[\#DDD8FF\] {
    --tw-border-opacity: 1;
    border-color: rgb(221 216 255/var(--tw-border-opacity))
}

.border-white {
    --tw-border-opacity: 1;
    border-color: rgb(255 255 255/var(--tw-border-opacity))
}

.bg-white {
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.bg-gray-50,
.bg-white {
    --tw-bg-opacity: 1
}

.bg-gray-50 {
    background-color: rgb(248 248 250/var(--tw-bg-opacity))
}

.bg-cyan-600 {
    --tw-bg-opacity: 1;
    background-color: rgb(48 165 230/var(--tw-bg-opacity))
}

.bg-purple-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(248 247 255/var(--tw-bg-opacity))
}

.bg-gray-800 {
    --tw-bg-opacity: 1;
    background-color: rgb(38 44 65/var(--tw-bg-opacity))
}

.bg-transparent {
    background-color: transparent
}

.bg-\[url\(\/img\/dots\.svg\)\] {
    background-image: url(https://d2n6cmh8j179w8.cloudfront.net/b7b3bd53-8f7b-4c64-b9ef-d4af75d5e0ae/img/dots.svg)
}

.bg-repeat {
    background-repeat: repeat
}

.p-6 {
    padding: 1.5rem
}

.p-10 {
    padding: 2.5rem
}

.p-3 {
    padding: .75rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.py-6 {
    padding-bottom: 1.5rem;
    padding-top: 1.5rem
}

.py-4 {
    padding-bottom: 1rem;
    padding-top: 1rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.py-3 {
    padding-bottom: .75rem;
    padding-top: .75rem
}

.px-14 {
    padding-left: 3.5rem;
    padding-right: 3.5rem
}

.py-12 {
    padding-top: 3rem
}

.py-8 {
    padding-bottom: 2rem;
    padding-top: 2rem
}

.py-16 {
    padding-bottom: 4rem;
    padding-top: 4rem
}

.px-2 {
    padding-left: .5rem;
    padding-right: .5rem
}

.py-1 {
    padding-bottom: .25rem;
    padding-top: .25rem
}

.py-2 {
    padding-bottom: .5rem;
    padding-top: .5rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-12 {
    padding-left: 3rem;
    padding-right: 3rem
}

.py-0 {
    padding-bottom: 0;
    padding-top: 0
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-1 {
    padding-left: .25rem;
    padding-right: .25rem
}

.pt-6 {
    padding-top: 1.5rem
}

.pb-12 {
    padding-bottom: 3rem
}

.pt-3 {
    padding-top: .75rem
}

.pb-4 {
    padding-bottom: 1rem
}

.pt-4 {
    padding-top: 1rem
}

.pr-10 {
    padding-right: 2.5rem
}

.pr-6 {
    padding-right: 1.5rem
}

.pl-12 {
    padding-left: 3rem
}

.pr-4 {
    padding-right: 1rem
}

.pl-3 {
    padding-left: .75rem
}

.pt-12 {
    padding-top: 3rem
}

.pb-6 {
    padding-bottom: 1.5rem
}

.pt-2 {
    padding-top: .5rem
}

.pl-4 {
    padding-left: 1rem
}

.pr-2\.5 {
    padding-right: .625rem
}

.pr-2 {
    padding-right: .5rem
}

.pt-1 {
    padding-top: .25rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.align-middle {
    vertical-align: middle
}

.font-sans {
    font-family: Untitled Sans, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
}

.font-mono {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-\[56px\] {
    font-size: 56px
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.font-bold {
    font-weight: 700
}

.font-medium {
    font-weight: 500
}

.font-light {
    font-weight: 300
}

.font-normal {
    font-weight: 400
}

.font-semibold {
    font-weight: 600
}

.uppercase {
    text-transform: uppercase
}

.capitalize {
    text-transform: capitalize
}

.leading-none {
    line-height: 1
}

.leading-tight {
    line-height: 1.25
}

.leading-relaxed {
    line-height: 1.625
}

.leading-snug {
    line-height: 1.375
}

.tracking-wider {
    letter-spacing: .05em
}

.tracking-wide {
    letter-spacing: .025em
}

.tracking-widest {
    letter-spacing: .1em
}

.text-gray-800 {
    --tw-text-opacity: 1;
    color: rgb(38 44 65/var(--tw-text-opacity))
}

.text-cyan-600 {
    --tw-text-opacity: 1;
    color: rgb(48 165 230/var(--tw-text-opacity))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255/var(--tw-text-opacity))
}

.underline {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.no-underline {
    -webkit-text-decoration-line: none;
    text-decoration-line: none
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.opacity-75 {
    opacity: .75
}

.opacity-50 {
    opacity: .5
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.shadow-2xl,
.shadow-md {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-md {
    --tw-backdrop-blur: blur(12px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-all {
    transition-duration: .15s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.transition {
    transition-duration: .15s;
    transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.hover\:underline:hover {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline
}

.hover\:opacity-100:hover {
    opacity: 1
}

.focus\:bg-white:focus {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255/var(--tw-bg-opacity))
}

.focus\:opacity-100:focus {
    opacity: 1
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-offset-2:focus {
    --tw-ring-offset-width: 2px
}

@media (max-width:640px) {
    .max-sm\:mt-8 {
        margin-top: 2rem;
    }
}

@media (min-width:640px) {
    .sm\:mt-16 {
        margin-top: 4rem
    }

    .sm\:ml-auto {
        margin-left: auto
    }

    .sm\:-mr-20 {
        margin-right: -5rem
    }

    .sm\:mt-8 {
        margin-top: 2rem
    }

    .sm\:mt-10 {
        margin-top: 2.5rem
    }

    .sm\:w-auto {
        width: auto
    }

    .sm\:max-w-\[34rem\] {
        max-width: 34rem
    }

    .sm\:max-w-lg {
        max-width: 32rem
    }

    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:gap-0 {
        gap: 0
    }

    .sm\:gap-y-12 {
        row-gap: 3rem
    }

    .sm\:py-16 {
        padding-top: 4rem
    }

    .sm\:text-6xl {
        font-size: 3.75rem
    }

    .sm\:text-5xl,
    .sm\:text-6xl {
        line-height: 1
    }

    .sm\:text-5xl {
        font-size: 3rem
    }
}

@media (min-width:768px) {
    .md\:absolute {
        position: absolute
    }

    .md\:bottom-0 {
        bottom: 0
    }

    .md\:-right-16 {
        right: -4rem
    }

    .md\:col-start-3 {
        grid-column-start: 3
    }

    .md\:col-start-4 {
        grid-column-start: 4
    }

    .md\:mx-auto {
        margin-left: auto;
        margin-right: auto
    }

    .md\:mt-20 {
        margin-top: 5rem
    }

    .md\:mr-0 {
        margin-right: 0
    }

    .md\:mt-24 {
        margin-top: 6rem
    }

    .md\:inline-block {
        display: inline-block
    }

    .md\:w-\[134px\] {
        width: 134px
    }

    .md\:w-\[157px\] {
        width: 157px
    }

    .md\:max-w-2xl {
        max-width: 42rem
    }

    .md\:translate-x-0 {
        --tw-translate-x: 0px
    }

    .md\:-translate-y-12,
    .md\:translate-x-0 {
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .md\:-translate-y-12 {
        --tw-translate-y: -3rem
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .md\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .md\:py-24 {
        padding-bottom: 6rem;
        padding-top: 6rem
    }

    .md\:pb-12 {
        padding-bottom: 3rem
    }

    .md\:text-7xl {
        font-size: 4.5rem;
        line-height: 1
    }
}

@media (min-width:1024px) {
    .lg\:absolute {
        position: absolute
    }

    .lg\:relative {
        position: relative
    }

    .lg\:bottom-0 {
        bottom: 0
    }

    .lg\:right-0 {
        right: 0
    }

    .lg\:col-start-5 {
        grid-column-start: 5
    }

    .lg\:col-start-6 {
        grid-column-start: 6
    }

    .lg\:mt-28 {
        margin-top: 7rem
    }

    .lg\:mt-0 {
        margin-top: 0
    }

    .lg\:-ml-12 {
        margin-left: -3rem
    }

    .lg\:mt-32 {
        margin-top: 8rem
    }

    .lg\:inline-block {
        display: inline-block
    }

    .lg\:hidden {
        display: none
    }

    .lg\:w-\[809px\] {
        width: 809px
    }

    .lg\:max-w-\[46rem\] {
        max-width: 46rem
    }

    .lg\:max-w-md {
        max-width: 28rem
    }

    .lg\:max-w-xl {
        max-width: 36rem
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr))
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:items-start {
        align-items: flex-start
    }

    .lg\:py-10 {
        padding-bottom: 2.5rem;
        padding-top: 2.5rem
    }

    .lg\:pb-48 {
        padding-bottom: 12rem
    }

    .lg\:pr-24 {
        padding-right: 6rem
    }

    .lg\:pb-32 {
        padding-bottom: 8rem
    }

    .lg\:text-\[80px\] {
        font-size: 80px
    }

    .lg\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }
}

@media (min-width:1280px) {
    .xl\:absolute {
        position: absolute
    }

    .xl\:top-40 {
        top: 0rem
    }

    .xl\:right-0 {
        right: 0
    }

    .xl\:-top-24 {
        top: -6rem
    }

    .xl\:left-1\/3 {
        left: 33.333333%
    }

    .xl\:block {
        display: block
    }

    .xl\:max-w-2xl {
        max-width: 42rem
    }

    .xl\:pr-8 {
        padding-right: 2rem
    }
}